» Ubuntu » Packages

Error

two or more packages specified (python3-dbus-dbg quantal-updates)